prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gtk-vnc-2.0
Description: GTK widget for a VNC client
Version: 1.3.1
Requires: gtk+-3.0 >=  3.22.0, gvnc-1.0
Requires.private: gobject-2.0 >=  2.56.0, gio-2.0 >=  2.56.0, gdk-pixbuf-2.0 >=  2.36.0, libgcrypt >=  1.8.0, gnutls >=  3.6.0, libsasl2 >=  2.1.27, x11 >=  1.6.5
Libs: -Wl,-R${libdir} -L${libdir} -lgtk-vnc-2.0
Libs.private: -lm -lz
Cflags: -I${includedir}/gtk-vnc-2.0
